.tribune{width:1000px; margin:0px auto;height:414px;}
.tribune .tribune_01{ background:url(../images/indexImages/comunity_15.jpg) no-repeat; width:430px; height:303px; float:left; margin-top:20px; padding-top:72px;margin-left:-10px;}
.tribune .tribune_01 em{float:left; margin-left:70px;}
.tribune .tribune_01 em a{ color:#D10000;}
.tribune .tribune_01 em a:hover{color:#666;}
.tribune .tribune_01_01{ margig-top:20px; float:left; width:430px; padding:5px 30px 0px 40px; font-size:14px;}
.tribune .tribune_01_01 ul{ float:left;}
.tribune .tribune_01_01 ul li{ line-height:22px; height:22px; width:255px; overflow:hidden;}
.tribune .tribune_01_02{ margin-left:10px; float:left; width:255px;}
.tribune .tribune_01_03{ border:1px solid #999A94; padding:5px 3px;}
.tribune .tribune_01_back{ font-weight:bold; color:#000; background:url(../images/indexImages/comunity_20.jpg) no-repeat; }
.tribune .tribune_01_04{ margin-right:5px;}
.tribune .tribune_01_weight a{ font-weight: bold; color:#FF2723;}
.tribune .tribune_01_weight a:hover{text-decoration: underline;}
.tribune .tribune_01_05{ margin-top:15px;}


.tribune .tribune_02{ background:url(../images/indexImages/comunity_16.jpg) no-repeat; width:490px; height:303px; float:left; margin-top:20px; padding-top:72px;margin-left:10px;}
.tribune .tribune_02 em{float:left; margin-left:80px;}
.tribune .tribune_02 em a{ color:#D10000;}
.tribune .tribune_02_01{margig-top:20px; float:left; width:430px; padding:5px 30px 0px 40px; font-size:14px;}
.tribune .tribune_02_01 ul{ float:left;}
.tribune .tribune_02_01 img{ border:1px solid #999A94; padding:5px 3px;}
.tribune .tribune_02_02{ margin-left:10px; float:left;}
.tribune .tribune_02_03{ background:#FA8243; padding:0px 15px; width:60px; float:right}
.tribune .tribune_02_03 a{ color:#FFF; font-weight:bold;}
.tribune .tribune_02_03 a:hover{ color:#000;}
.tribune .tribune_02_04{ float:left; width:420px; padding:5px 40px 0px 40px; font-size:14px; height:120px; overflow:hidden;}
.tribune .tribune_02_04 ul li{ line-height:24px;}
.tribune .tribune_02_05{ font-weight:bold;}
.tribune .tribune_02_06{ height:1px; background:#9B9C97; float:left; overflow:hidden; width:420px; margin-left:40px; margin-right:40px; margin-top:10px;}
